Permalink
Browse files

debian: Package cleanup, fix dependencies

  • Loading branch information...
1 parent c6c74ed commit f804f51f0268d1a24775ebdb2e6e8b2243ae91e9 @mwild1 mwild1 committed with larubbio Oct 9, 2011
Showing with 14 additions and 4 deletions.
  1. +7 −0 debian/changelog
  2. +7 −4 debian/control
View
@@ -1,3 +1,10 @@
+luamongo (0.4-1ubuntu2) lucid; urgency=low
+
+ * Fix dependencies to correct Mongo versions.
+ * Package cleanup: Bump standards version and fix debhelper version
+
+ -- Ubuntu <ubuntu@ip-10-110-213-19.ec2.internal> Sun, 09 Oct 2011 13:11:21 +0000
+
luamongo (0.4-1ubuntu1) lucid; urgency=low
* Backporting to Lucid
View
@@ -2,12 +2,15 @@ Source: luamongo
Section: database
Priority: optional
Maintainer: Evan Wies <neomantra@gmail.com>
-Build-Depends: debhelper (>= 7), liblua5.1-0-dev, mongodb | mongodb-stable | mongodb-unstable | mongodb-snapshot | libmongoclient-dev | mongodb-dev, libboost-thread-dev, libboost-filesystem-dev, libboost-program-options-dev
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50), liblua5.1-0-dev,
+ mongodb (>= 1.6) | mongodb-stable (>= 1.6) | mongodb-unstable (>= 1.6)
+ | mongodb-snapshot (>= 1.6) | libmongoclient-dev (>= 1.6) | mongodb-dev (>= 1.6),
+ libboost-thread-dev (>= 1.40), libboost-filesystem-dev (>= 1.40)
+Standards-Version: 3.8.4
Homepage: http://code.google.com/p/luamongo/
Package: liblua5.1-mongo
Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lua5.1, mongodb | mongodb-stable | mongodb-unstable | mongodb-snapshot | mongodb-clients | libmongoclient | libmongoclient1.6
+Depends: ${shlibs:Depends}, ${misc:Depends}, lua5.1
Description: Lua driver for MongoDB
- Lua (http://www.lua.org) driver for MongoDB (http://www.mongodb.org).
+ Lua (http://www.lua.org) driver for MongoDB (http://www.mongodb.org).

0 comments on commit f804f51

Please sign in to comment.